/**
 * Site container
 * ----------------------------------------
 */
#container {
	width: 770px;
	margin: 50px auto;
}

/**
 * Header
 * ----------------------------------------
 */
#header h1 {
	background: transparent url(../img/logo.png) left top no-repeat;
	overflow: hidden;
	text-indent: -9999px;
	width: 237px;
	height: 106px;
	float: left;
	margin-bottom: 5px;
}

#header ul {
	text-align: right;
	text-transform: lowercase;
	line-height: 1.3em;
	font-size: 1.05em;
}
#header ul a {
	text-decoration: none;
	color: #888;
}
#header ul a.active,
#header ul a:hover {
	color: #b71234;
}


/**
 * Content Box (Left)
 * ----------------------------------------
 */
#content-left {
	width: 615px;
	background-color: #ededeb;
	float: left;
	margin-right: 5px;
}
#content-left h2,
#content-left p,
#content-left ul,
#content-left form {
	margin-left: 155px;
	width: 420px;
}
#content-left p,
#content-left ul {
	margin-bottom: 0.7em;
}
#content-left p, 
#content-left li {
	line-height: 1.5em;
}
#content-left li {
	list-style-image: url(../img/bullet.png);
	list-style-position: inside;
}
#content-left h2,
#content-left h3 {
	color: #b71234;
}
#content-left h2 {
	line-height: 2em;
	margin-top: 110px;
	font-size: 16pt;
	font-weight: normal;
	text-transform: lowercase;
}
#content-left h3 {
	margin-top: 1em;
	margin-bottom: 0.3em;
}

/**
 * Home Slider
 * ----------------------------------------
 */
#content-left.home {
	margin-bottom: 12px;
	width: 770px;
}
#slider-main {
	position: relative;
}
#slider-main img,
#slider-panel img {
	display: none;
}
.nivo-controlNav {
	position: absolute;
	top: 465px;
	right: 0;
}
.nivo-controlNav a {
	display: block;
	background-color: #888;
	width: 12px;
	height: 12px;
	margin-left: 5px;
	overflow: hidden;
	text-indent: -9999px;
	float: left;
}
.nivo-controlNav a.active {
	background-color: #b71234;
}

/**
 * Gallery Content
 * ----------------------------------------
 */
#content-left.gallery {
	width: 775px;
	background-color: transparent;
}
#content-left.gallery a {
	display: block;
	float: left;
	margin-bottom: 3px;
	margin-right: 5px;
}

/**
 * Panel (right)
 * ----------------------------------------
 */
#panel-right {
	width: 150px;
	background-color: #4f4f4f;
	float: right;
	line-height: 0;
}

/**
 * Content Minimum heights
 * ----------------------------------------
 */
#content-left,
#panel-right {
	min-height: 460px;
}

/**
 * Flash Messages
 * ----------------------------------------
 */
#flashMessage {
	display: none;
}

/**
 * Forms
 * ----------------------------------------
 */
legend {
	display: none;
}
label {
	display: block;
	float: left;
	width: 65px;
	line-height: 15px;
}
.input {
	margin-bottom: 0.3em;
}
input,
textarea {
	border: transparent solid 1px;
	height: 15px;
	background-color: #fff;
	width: 335px;
}
textarea {
	width: 400px;
	height: 90px;
}
.error-message {
	display: none;
}
.error {
	background: transparent url(../img/error.png) right 5px no-repeat;
}
.error input,
.error textarea {
	border: solid #b71234 1px;
}
.submit input {
	border: none;
	background-color: transparent;
	color: #b71234;
	font-size: 1.2em;
	margin-right: 8px;
	height: auto;
	text-transform: lowercase;
	text-align: right;
	float: right;
	width: 60px;
	font-weight: bold;
}
.submit input:hover {
	cursor: hand;
	cursor: pointer;
}
.form-required {
	margin-top: 3em;
	font-size: 0.75em;
}
.checkbox {
	width: 140px;
	display: block;
	float: left;
}
.checkbox input {
	width: auto;
	float: left;
	margin-right: 1em;
}

/**
 * Footer
 * ----------------------------------------
 */
#footer {
	color: #888;
	font-size: 7.5pt;
	border-top: solid #ededeb 2px;
	margin-top: 1em;
	padding-top: 0.7em;
}
#footer span {
	color: #b71234;
	font-weight: bold;
	margin: 0 0.3em;
}
#footer p {
	float: left;
}
#footer #copyright {
	color: #c9cac8;
	text-align: right;
	float: right;
}
